Bug 438837 - HWCERT: ProLiant BL685c G5
HWCERT: ProLiant BL685c G5
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
David Aquilina
http://h18004.www1.hp.com/products/se...
ProLiant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 11:11 EDT by Gregory Feiner
Modified: 2014-06-23 20:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 22:25:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 21 David Aquilina 2008-04-08 13:54:05 EDT
Pulling certification request off of the catalog. HP is re-certifying this
system on RHEL 5.1 instead of RHEL 5.0. 

The new certification is https://hardware.redhat.com/show.cgi?id=441292

Note You need to log in before you can comment on or make changes to this bug.